ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: 124.933815
    classification: {}
    duration: 0.009927
    far: 1.42794e-06
    group: Burst
    instruments:
    - H1
    - L1
    pipeline: CWB
    properties: {}
    search: AllSky
    significant: false
    time: '2023-08-29T09:45:59.655Z'
  superevent_id: S230829af
  time_created: '2023-08-29T09:51:55Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S230829af/view/
EXTRA:
  area10: 45.322
  area50: 319.771
  area90: 1305.102
  central coordinate:
    equatorial: 45.000000 -4.181528
    galactic: 181.823019 -51.705560
HEADER:
  COORDSYS: C
  CREATOR: CWB
  DATE: '2023-08-29T09:47:02.000000'
  DATE-OBS: '2023-08-29T09:45:59.650000'
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  MJD-OBS: 60185.40694039352
  MOCORDER: 6
  OBJECT: G433484
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
